Bug 1858683 - [vsphere][ipi] api-int dns record could not be resolved on bootstrap server [NEEDINFO]
Summary: [vsphere][ipi] api-int dns record could not be resolved on bootstrap server
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: aos-install
QA Contact: jima
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-20 06:01 UTC by jima
Modified: 2020-10-27 16:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:15:58 UTC
Target Upstream Version:
jima: needinfo? (adahiya)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:16:18 UTC

Comment 1 Abhinav Dahiya 2020-07-20 16:57:17 UTC
Is there a reason the description is private ?

Comment 2 jima 2020-07-21 04:20:56 UTC
(In reply to Abhinav Dahiya from comment #1)
> Is there a reason the description is private ?

Since the log and output contains the cluster node ips and those ips on vsphere are public, so I set description with private.

Comment 3 jima 2020-07-23 09:46:00 UTC
@Abhinav, could you please help to confirm that this issue has be fixed through pr https://github.com/openshift/installer/pull/3777/files?
I installed ipi on vsphere and checked that /etc/resolv.conf looks good now, and contains 127.0.0.1.

Comment 6 jima 2020-07-29 03:36:54 UTC
Verified on 4.6.0-0.nightly-2020-07-25-091217 and passed

Comment 8 errata-xmlrpc 2020-10-27 16:15:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.